Filed an Issue [Narwhal Microblog] Support (wordpress.org)
Using v2.1 of Narwhal Microblog on WordPress 5.2.4 and PHP v7.2 I get the following error:

Warning: Use of undefined constant posthasteForm - assumed 'posthasteForm' (this will throw an Error in a future version of PHP) in /home/public_html/wp-content/plugins/narwhal-microblog/narwhal-microblog.php on line 265

Knowing that Posthaste was the underlying code, I suspect it’s an issue with php and the version in use. Apparently we’ve gotten to the version where posthasteForm is throwing the expected errors. 🙂

I’m not seeing any specific funcionality issues with the plugin, but it is throwing this error on the pages where Narwhal appears.

Published by

Chris Aldrich

I'm a biomedical and electrical engineer with interests in information theory, complexity, evolution, genetics, signal processing, theoretical mathematics, and big history. I'm also a talent manager-producer-publisher in the entertainment industry with expertise in representation, distribution, finance, production, content delivery, and new media.

Leave a Reply

Your email address will not be published. Required fields are marked *